.header-style-two .header-top .logo img {
    transform: scale(1.3);
    transform-origin: center left;
}

.back-to-top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 57px;
    height: 57px;
    z-index: 9999;
    cursor: pointer;
    text-decoration: none;
    transition: all 0.2s linear;
}

.header-style-three .logo-box .logo img {
    height: 55px;
}
label.error{
    color: #f00;
    font-size: 12px;
}
.form-control.error{
    border-color: #f00;
}
@media (max-width:576px) {
    .sticky-header.fixed-header .logo img {
        height: 55px;
    }
    .about-section-home-two .outer-box .about-block-home-two .inner-block .tab-btns {
        gap: 30px;
    }
    .footer-style-two .outer-box .widgets-box .footer-widget .widget-title,
    .footer-style-two .outer-box .widgets-box .footer-widget.three .widget-title {
        margin-bottom: 16px;
    }
    .footer-widget.three{
        margin-top: 16px;
    }
}